#s-84c25c6d-1314-46c7-8cfe-0fcae5d663a5 {
  display: none;
}
#s-18e2cfc2-f684-4321-bac7-bbeafac67532 {
  display: none;
}
#s-356e73c1-f973-4f5a-82ba-91344f085827 {
  display: none;
}
#s-f88f4aa2-e986-47f9-9d3a-7733c9f06205 {
  display: none;
}
#s-2b8bf148-4a5b-41ab-b931-387e20f47e6d {
  display: none;
}
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-637d940c-3f49-4b06-9f5f-6803c5ede476 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-637d940c-3f49-4b06-9f5f-6803c5ede476 .shg-product-title-component h1 {
  color: #000;
  font-weight:  500 ;
  font-family: Poppins;
  font-style:  normal ;
  font-size: 28px;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

@media (min-width: 0px) {
[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-6eafd5a2-b001-49a5-9a1a-b478412a2b21"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

/**
  Fix for IE11, as min-width does not works there.
**/
@media screen\0 {
  .shg-product-image-wrapper > .shogun-image {
    width: 100%;
  }
}

#s-205f5662-5631-42e9-8625-ae19b5e0930a { text-align: left; }
#s-06597876-1229-49f7-aa40-8b36689a81ed { text-align: left; }
#s-06597876-1229-49f7-aa40-8b36689a81ed .shg-product-selector-wrapper {
  display: flex;
  flex-direction: column;
}

#s-06597876-1229-49f7-aa40-8b36689a81ed .shg-product-selector-wrapper > * {
  flex-grow: 1;
}

#s-06597876-1229-49f7-aa40-8b36689a81ed .shg-product-selector-wrapper select {
  width: 100% !important;
  margin: 0 !important;
}

#s-06597876-1229-49f7-aa40-8b36689a81ed .shg-product-selector-inline-wrapper:not(:first-child) {
  margin-top: 10px;
}


  #s-06597876-1229-49f7-aa40-8b36689a81ed .shg-product-selector-wrapper label {
    color: ;
    font-weight:  500 ;
    font-family: Poppins;
    font-style:  normal ;
    font-size: 18px;
    margin-bottom: 3px !important;
  }

.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-6402f8bf-5b52-46da-a0d8-9afddec7f868 { min-height: 30px; }
#s-6402f8bf-5b52-46da-a0d8-9afddec7f868 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 { text-align: center; }
#s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 .shg-product-quantity-wrapper {
  display: flex;
}

#s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 .shg-product-quantity-wrapper input {
  flex: auto;
  text-align: center;
  width: calc(100% - 70px);
  margin: 0 !important;
}


  #s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 .shg-product-quantity-wrapper button.shg-product-quantity-button {
    border: 0 !important;
    margin: 0 !important;
  }

  #s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 .shg-product-quantity-wrapper button.shg-product-quantity-button-left {
    margin-right: 10px !important;
  }

  #s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 .shg-product-quantity-wrapper button.shg-product-quantity-button-right {
    margin-left: 10px !important;
  }



  #s-1110d3ef-3b5f-4304-a161-7a0fb5fbe6b6 label {
    color: ;
    font-weight:  500 ;
    font-family: Poppins;
    font-style:  normal ;
    font-size: 18px;
    
  }

#s-b47d25c4-2a1c-43f1-81a8-f5218fe7dd40 { min-height: 30px; }
#s-b47d25c4-2a1c-43f1-81a8-f5218fe7dd40 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-77da1f17-ab53-48ff-adb6-3e911c8ea702 { text-align: left; }
#s-77da1f17-ab53-48ff-adb6-3e911c8ea702 .shg-product-sold-out {
  display: none;
}

#s-77da1f17-ab53-48ff-adb6-3e911c8ea702 .shg-product-price {
  color: rgba(0, 0, 0, 1);
  font-weight:  800 ;
  font-family: Poppins;
  font-style:  normal ;
  font-size: 22px;
}

#s-77da1f17-ab53-48ff-adb6-3e911c8ea702 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-30a9b244-94f0-4a10-b8a7-82d753ff6abc { min-height: 30px; }
#s-30a9b244-94f0-4a10-b8a7-82d753ff6abc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-bd823e0b-a056-4e3d-beae-8e9e23586910"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-5dceefcd-a931-4711-b3cd-fc393c5917e3 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(0, 0, 0, 1); }
#s-5dceefcd-a931-4711-b3cd-fc393c5917e3:hover {background-color: rgba(173, 184, 187, 1) !important;
text-decoration: none !important;}
#s-5dceefcd-a931-4711-b3cd-fc393c5917e3:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-5dceefcd-a931-4711-b3cd-fc393c5917e3 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-5dceefcd-a931-4711-b3cd-fc393c5917e3.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-5dceefcd-a931-4711-b3cd-fc393c5917e3.shg-btn {
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-5dceefcd-a931-4711-b3cd-fc393c5917e3.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



.shg-btn {
  cursor: pointer;
  box-sizing: border-box;
}

#s-b9fff22d-ffb3-4a52-92a1-5cae11a46158 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(0, 0, 0, 1);
text-decoration: none; }
#s-b9fff22d-ffb3-4a52-92a1-5cae11a46158:hover {background-color: rgba(173, 184, 187, 1) !important;
text-decoration: none !important;}
#s-b9fff22d-ffb3-4a52-92a1-5cae11a46158:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-b9fff22d-ffb3-4a52-92a1-5cae11a46158.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-d80728c7-f59f-40ea-86d3-0408b33087a8 { min-height: 50px; }
#s-d80728c7-f59f-40ea-86d3-0408b33087a8 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-sld-content {
  width: 100%;
  position: relative;
}

.shg-sld-slides {
  word-break: break-word;
}

.shg-sld-slides-padded {
  padding: 0 35px;
}

.shg-sld-nav-button {
  cursor: pointer;

  position: absolute;
  z-index: 10;
  top: 0;
  width: 35px;
  height: 100%;

  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.shg-sld-nav-button.shg-sld-left {
  left: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEyMDMgNTQ0cTAgMTMtMTAgMjNsLTM5MyAzOTMgMzkzIDM5M3ExMCAxMCAxMCAyM3QtMTAgMjNsLTUwIDUwcS0xMCAxMC0yMyAxMHQtMjMtMTBsLTQ2Ni00NjZxLTEwLTEwLTEwLTIzdDEwLTIzbDQ2Ni00NjZxMTAtMTAgMjMtMTB0MjMgMTBsNTAgNTBxMTAgMTAgMTAgMjN6Ii8+PC9zdmc+);
}

.shg-sld-nav-button.shg-sld-right {
  right: 0;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTExNzEgOTYwcTAgMTMtMTAgMjNsLTQ2NiA0NjZxLTEwIDEwLTIzIDEwdC0yMy0xMGwtNTAtNTBxLTEwLTEwLTEwLTIzdDEwLTIzbDM5My0zOTMtMzkzLTM5M3EtMTAtMTAtMTAtMjN0MTAtMjNsNTAtNTBxMTAtMTAgMjMtMTB0MjMgMTBsNDY2IDQ2NnExMCAxMCAxMCAyM3oiLz48L3N2Zz4=);
}

.shg-sld-nav-button.shg-sld-disabled {
  cursor: default;
  opacity: 0.2;
}

.shg-sld-item {
  display: none;
}

.shg-sld-item.shg-sld-active {
  display: block;
}

.shg-sld-dots {
  margin-top: 10px;
  text-align: center;
}

.shg-sld-dot {
  cursor: pointer;
  display: inline-block;
  height: 14px;
  width: 14px;
  border-radius: 100%;
  margin-left: 5px;
  background-color: #bbbbbb;
}

.shg-sld-dot:first-child {
  margin-left: 0px;
}

.shg-sld-dot.shg-sld-active {
  background-color: #717171;
}

.shg-sld-fade {
  -webkit-animation-name: shg-sld-fade;
          animation-name: shg-sld-fade;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes shg-sld-fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

@keyframes shg-sld-fade {
  from {
    opacity: 0.4;
  }

  to {
    opacity: 1;
  }
}

#s-6e786940-97f4-4f0b-830e-8982af57a662 { padding-top: 10px;
padding-bottom: 10px; }
@media (min-width: 0px) {
[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-69a7dafe-25d2-4db1-8bca-6cb52b0bb534"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  padding: 20px;
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  align-items: flex-start;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  align-items: flex-start;
  justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  align-items: flex-start;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  align-items: center;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  align-items: center;
  justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  align-items: center;
  justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  align-items: flex-end;
  justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  align-items: flex-end;
  justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  display: block;
  max-width: 100% !important;
  margin: 0 auto !important;
}

#s-f8147522-b533-44a0-b106-5dcf3c7e4788 { text-align: center; }
#s-af0c4e65-895a-4951-a910-4f63e7c811b6 { text-align: center; }
#s-8f42151d-f7ad-4583-bf42-2b8d212d878d { text-align: center; }
#s-b3ef60e9-4396-4826-80df-a8ebec02d3b5 { text-align: center; }
#s-6d0d5f19-c7f0-4f08-a159-de729c4f5805 { text-align: center; }
#s-72ffa62d-0abe-4d2a-a75f-75b1f5228b26 { text-align: center; }
@media (min-width: 0px) {
[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-1283feae-49ce-4c09-a013-43eedd5c245a"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

#s-97028575-474e-43ef-869d-a47c50c96c95 { text-align: center; }
#s-7420477e-0ab7-46d4-bf39-6a18e8b9ad96 { text-align: center; }
#s-02d1e00d-1499-4bc2-b6ee-debf4b6f932d { text-align: center; }
#s-2f528999-c945-4376-932a-bb433795b55e { text-align: center; }
#s-680a909e-cca1-4147-b82a-4b14d8952f57 { text-align: center; }
#s-169d9a90-22a8-40e8-9902-ad54c1e3863e { text-align: center; }
@media (min-width: 0px) {
[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-5fbdec39-1efd-4b79-9183-9d5a21d69761"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

#s-627cdb71-8a77-4419-8346-556aa6ca3acb { text-align: center; }
#s-015d4a03-d0e6-4182-a809-b22f960022d3 { text-align: center; }
#s-0ab3625a-a1c2-407b-9d66-65b6d149f089 { text-align: center; }
#s-39aa7781-d37e-41e8-bee4-f11b7de72b61 { text-align: center; }
#s-a0b95014-33d0-4584-8ac3-2c931afa6c3d { text-align: center; }
#s-6a36fecf-8c05-47e6-9e04-af1f44895c92 { text-align: center; }
#s-2d406769-3e43-46bd-89ef-4b052fc491b5 { min-height: 50px; }
#s-2d406769-3e43-46bd-89ef-4b052fc491b5 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-97b7fb65-4418-4c99-8ad7-235f88953f79 { min-height: 50px; }
#s-97b7fb65-4418-4c99-8ad7-235f88953f79 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
@media (min-width: 0px) {
[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-xs-6 {
  width: calc(50% - 15.0px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 22.5px);
}

}

@media (min-width: 992px) {
[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 22.5px);
}

}

@media (min-width: 1200px) {
[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 22.5px);
}

[id="s-cf8f8356-526e-40fd-8132-2d80eab7aca9"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 22.5px);
}

}

#s-06599302-4f44-4907-b92e-6a047a3d3857 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(0, 0, 0, 1);
text-decoration: none; }
#s-06599302-4f44-4907-b92e-6a047a3d3857:hover {background-color: rgba(173, 184, 187, 1) !important;
text-decoration: none !important;}
#s-06599302-4f44-4907-b92e-6a047a3d3857:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-06599302-4f44-4907-b92e-6a047a3d3857.shg-btn {
   color: #ffffff;
   font-size: 18px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
